Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Aug 2022 05:54:01 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I am working in Al khobar , my click and collect order came pickup place at jeddah wrogly,  and also I can't get the shop exact location by max app or received messege.
If the shop is around jeddah I can arrange someone to collect it if I get the exact location map from max or I want cancel this order.
Pls see the order details as follows.

Your order6159121097 is still waiting for you at Max  Umluj Square, King Faisal Road, beside Tamimi Markets. Please bring your govt. issued ID & this SMS to collect it.

Hope your kind cooperation in this regard. 

Thanks.

Habeeb. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4700302